TypoScript Reference (TSref) - Task # 36417

Status: Closed Priority: Must have

Author: Chris topher Category:

Created: 2012-04-21 Assigned To:

Updated: 2013-03-03 Due date: 2012-04-22

Subiject: Mark cObject HTML as removed

Description

The cObject HTML has been removed in #36402.

Mark it as removed in TYPO3 6.0.

Related issues:

related to TypoScript Reference (TSref) - Task # 36416: Add note on deprecati... Closed 2012-04-21
follows Core - Bug # 36402: Remove cObj HTML Resolved 2012-04-21

Associated revisions

Revision 276fb8b8 - 2012-10-22 12:56 - Chris topher
[TASK] Mark cObject HTML as removed

The cObject HTML has been removed so mark it as removed.
Change-Id: 15924316a1196633453178ad374bad1f55628ecc0

Resolves: #36417

History

#1 - 2012-10-22 12:53 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master has been pushed to the review server.

It is available at http://review.typo3.org/15875

#2 - 2012-10-22 13:35 - Chris topher
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:276f080889253d967b3e8f53fb44d84€592145b5.

#3 - 2013-03-03 20:51 - Chris topher
- Status changed from Resolved to Closed
